/**Articles**/
.ArticlesTitle{font-family:Arial,verdana,Times,serif;font-size:12px;color:#939598;text-decoration:underline;font-weight:bold;padding-right:5px;}
.ArticlesTitle:hover{text-decoration:none;}
.ArticlesText{font-family:Arial,verdana,Times,serif;font-size:12px;color:#939598;text-decoration:none;line-height:120%;}
.ArticlesText:hover{text-decoration:underline;}

/**FAQ**/
.FAQTitle{font-family:Arial,verdana,Times,serif;font-size:12px;color:#939598;text-decoration:underline;font-weight:bold;}
.FAQTitle:hover{text-decoration:none;}
.FAQText{font-family:Arial,verdana,Times,serif;font-size:12px;color:#939598;text-decoration:none;line-height:120%;}
.FAQText:hover{text-decoration:underline;}

/**free form elements**/
.FreeFormInput{font-family:Arial,verdana,Times,serif;font-size:12px;width:200;background-color:#ffffff;border:1px solid #939598 ;direction:ltr}
.FreeFormTextArea{font-family:Arial,verdana,Times,serif;font-size:12px;width:200;height:100px;background-color:#ffffff;border:1px solid #939598 ;direction:ltr}
.FreeFormTextSelect{font-family:Arial,verdana,Times,serif;font-size:12px;width:200;background-color:#ffffff;border:1px solid #939598 ;direction:ltr}
.FreeFormSubmitButton{padding-left:5px;padding-right:5px;font-family:Arial,verdana,Times,serif;font-size:12px;color:#000000;background-color:#cbf763;border:1px solid #939598;cursor:hand;font-weight:bold;}


